/* ============================================================
   Typographie
   ============================================================ */

h1, h2, h3, h4, h5, h6, blockquote, caption, figcaption, p, a, ol, li, ul, span, time, strong {
	font-family: "filson-pro", sans-serif;
}

h1, h2, h3 {
	font-weight: 500;
	font-style: normal;
}

h4, h5, h6, blockquote, caption, figcaption, p, time {
	font-weight: 300;
	font-style: normal;
}

strong {
	font-weight: 500;
}

.white {
	color: white;
}
